# Uses of Class
org.apache.sysds.runtime.instructions.cp.MultiReturnBuiltinCPInstruction

Packages that use MultiReturnBuiltinCPInstruction
Package
Description
org.apache.sysds.resource.cost
org.apache.sysds.runtime.instructions.cp

## Uses of MultiReturnBuiltinCPInstruction in org.apache.sysds.resource.cost

Methods in org.apache.sysds.resource.cost with parameters of type MultiReturnBuiltinCPInstruction
Modifier and Type
Method
Description
`static double`
CPCostUtils.`getMultiReturnBuiltinInstTime(MultiReturnBuiltinCPInstruction inst, VarStats input, VarStats[] outputs, IOCostUtils.IOMetrics metrics)`

## Uses of MultiReturnBuiltinCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return MultiReturnBuiltinCPInstruction
Modifier and Type
Method
Description
`static MultiReturnBuiltinCPInstruction`
MultiReturnBuiltinCPInstruction.`parseInstruction(String str)`